<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/material.min.css">
	<script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/fontello.css" rel="stylesheet" />
	<link href="css/fontello-codes.css" rel="stylesheet" />
	<link href="css/fontello-embedded.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	
</head>
<body>
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/readmore.js"></script>
	<script src="https://unpkg.com/tippy.js@2.5.2/dist/tippy.all.min.js"></script>
	<script src="js/formalize.js"></script>
	
	<script type="text/javascript">
		$(document).ready(function(){
			$('#sectional').formalize({
				timing: 300,
				nextCallBack: function(){
				if (validateEmpty($('#sectional .open'))){
					scrollToNewSection($('#sectional .open'));
					return true;
				};
					return false;
				},
				prevCallBack: function(){
					return scrollToNewSection($('#sectional .open').prev())
				}
			});
			$('input').on('keyup change', function(){
				$(this).closest($('.valid')).removeClass('valid');
			});

			function validateEmpty(section){
				var errors = 0;
				section.find($('.required-field')).each(function(){
					var $this = $(this),
						input = $this.find($('input'));
					if (input.val() === ""){
						errors++;
						$this.addClass('field-error');
						$this.append('\<div class="form-error-msg">This field is required!\</div>');
					}
				});
				if (errors > 0){
					section.removeClass('valid');
					return false;
				}
				section.find($('.field-error')).each(function(){
					$(this).removeClass('field-error');
				});
				section.find($('.form-error-msg')).each(function(){
					$(this).remove();
				});
				section.addClass('valid');
				return true;
			}

			function scrollToNewSection(section){
				var top = section.offset().top;
					$("html, body").animate({
						scrollTop: top
					}, '200');
				return true;
			}
		});
	</script>
	<script src="js/helper.js"></script>
	
	
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 10@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Manage Data</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								<span class="pt-navbar-divider"></span>
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right" style="position: relative;">
						<button id="demo-menu-lower-right" class="mdl-button mdl-js-button mdl-button--icon">
							<i class="material-icons">apps</i>
						</button>

						<div class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-apps" for="demo-menu-lower-right">
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">toll</i>
									</a>
									<small>Platform Home</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col"></div>
								<div class="mdl-cell mdl-cell--4-col"></div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-ms.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dashboard</i>
									</a>
									<small>Manage Structure</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-md.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dns</i>
									</a>
									<small>Manage Data</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-mmd.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">group_work</i>
									</a>
									<small>Manage Metadata</small>
								</div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-cg.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<span class="pt-icon pt-icon-stacked-chart" style="line-height: 41px;"></span>
									</a>
									<small>Chart Generator</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-de.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">web</i>
									</a>
									<small>Explore Data</small>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<div style="">
	<div bp-layout="row center gutter-none">
		<div bp-layout="col 9@lg 10@md">
			<div class="margin20"></div>
			<div style="height: 6px;"></div>
			<div bp-layout="row stretch">
				<div bp-layout="col 12@lg">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">

							</div>
							<div bp-layout="fit">
								<form action="search-results.html" style="">
									<div class="pt-control-group">
										<div class="pt-input-group pt-fill">
											<span class="pt-icon pt-icon-search"></span>
											<input type="text" class="pt-input" placeholder="Search site..." style="padding-right: 134px" />
											<div class="pt-input-action">
												<button class="pt-button pt-minimal pt-intent-primary">
													everywhere<span class="pt-icon-standard pt-icon-caret-down pt-align-right"></span>
												</button>
											</div>
										</div>
										<button class="pt-button pt-intent-primary">Search</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
	<div class="metadata-well" bp-layout="row center 12 gutter-none" style="min-height: calc(100% - 220px); margin:0; padding:0px 0 70px 0px;">
		<div bp-layout="col col 9@lg 11@md">
			<div class="width100">
				<div bp-layout="row center gutter-none">
					<div bp-layout="col 12@lg 11@md">
						<!--<h1 class="text-center">
							<img src="images/dotstat-data-lifecycle-manager2.png" title=".Stat Data Lifecycle Manager" alt=".Stat Data Lifecycle Manager" style="max-width: 100%; max-height: 120px;" />
						</h1>
						<p class="text-center" style="font-size: 16px;">
							design, capture, process, disseminate, monitor...
						</p>-->
						<h1 style="font-family: 'Roboto Slab', serif; font-weight: 400;"><i class="material-icons" style="    color: #222 !important; font-size: 40px; line-height: 35px; display: block; margin-right: 5px; float: left;">dns</i> Manage Data</h1>
						<div class="width100" style="padding-top: 20px;">
							<div bp-layout="row stretch">
								<div class="pt-card pt-card-topic" style="color: #686868; padding-bottom: 15px;">
									<h2>View, Edit, Transfer or Upload data</h2>
									<div class="pt-callout pt-intent-success">
										You managed the Data successfully! 
									</div>
									<br>
									<div class="text-center">
									<nav class="form-section-nav">
										<a href="index-md.html" class="pt-button pt-large">Strart over</a>
									</nav>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 10@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>


</body>
</html>